rematch - Bug #800
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] Trén iphone X popup create/edit 2 file hogp dong muc nhap thong tin bi dinh nhau

12/23/2024 08:48 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message

0 Cac budc tai hién:

1. Trén iphone X tai man message

2. Click create/edit 2 file hgp dong ki€m tra hi€n thi

0 Két qua hién tai:
2. Muc nhap théng tin bj dinh nhau

0 Két qua mong mudn:
2. Muc nhap théng tin khong bj dinh nhau

History

#1 - 12/23/2024 08:48 AM - Nguyén Tra
- File 405.jpg added

#2 - 12/26/2024 10:11 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Lan Anh Le

#3 - 12/26/2024 10:23 AM - Duy Nguyen
- Assignee changed from Lan Anh Le to Duy Nguyen

#4 - 12/30/2024 10:08 AM - Duy Nguyen

- Status changed from Open to Implemented

#5 - 12/30/2024 10:08 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#6 - 12/30/2024 10:08 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#7 - 12/31/2024 02:37 AM - Nguyén Tra
- Status changed from Deployed to Resolved

#8 - 12/31/2024 02:38 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to Truong Phan
